We're proud to announce the new feature release of darktable, 3.6.1!

The github release is here: [https://github.com/darktable-org/darktable/releases/tag/release-3.6.1](https://github.com/darktable-org/darktable/releases/tag/release-3.6.1).

As always, please don't use the autogenerated tarball provided by
github, but only our tar.xz file. the checksums are:

```
$ sha256sum darktable-3.6.1.tar.xz
??? darktable-3.6.1.tar.xz
$ sha256sum darktable-3.6.1.dmg
??? darktable-3.6.1.dmg
$ sha256sum darktable-3.6.1.exe
??? darktable-3.6.1.exe
```

When updating from the currently stable 3.4.x series, please bear in
mind that your edits will be preserved during this process, but the new
library and configuration will not be usable with 3.4.x any more.

You are strongly advised to take a backup first.

#### Important note: to make sure that darktable can keep on supporting the raw file format for your camera, *please* read [this post](https://discuss.pixls.us/t/raw-samples-wanted/5420?u=lebedevri) on how/what raw samples you can contribute to ensure that we have the *full* raw sample set for your camera under CC0 license!

## Bug Fixes

- Fix module expand on quick access panel when enabling/disabling module.

- Fix a possible crash in color calibration module.

- Fix an inconsistency between the CPU & GPU path in color calibration module.

- Fix possible issue in OpenCL Bradford non-linear code in color
  calibration which leads to wrong color rendering.

- Fix Windows paths handling and encoding.

- Fix possible issue in exiv2 when trying to write empty strings.

- Fix by-scale button in export module.

- Fix crash when renaming a drawn mask.

- Minor UI fix in duplicate module.

- Fix possible wrong rendering of the color picker
  tooltip. (workaround for a possible Gtk issue).

- Fix filename variable used when importing new pictures.

- Fix noise profile for RICOH GR III.

- Fix some memory leaks.

## RawSpeed changes

## Camera support, compared to 3.6

### Base Support

- Leica C-Lux (3:2)
- Nikon D6 (14bit-compressed, 14bit-uncompressed, 12bit-compressed, 12bit-uncompressed)
- Nikon Z fc (14bit-compressed, 12bit-compressed)
- Sony ILCE-7RM3A
- Sony ILCE-7RM4A

### Noise Profiles

- Ricoh GR III
